.ds-livesearch {
    top: 150px;
    bottom: auto;
    left: 0;
    right: 0;
    z-index: 12300;
    background: #b48c4a;
    gap: .5rem;
    -webkit-box-shadow: 0 2px 24px 0 rgba(37,38,39,.08);
    /*box-shadow: 0 2px 24px 0 rgba(37,38,39,.08);*/
    overflow: hidden;
    overflow-y: auto;
    position: fixed;
    max-height: 0;
}

@media (min-width: 768px) {
    .ds-livesearch {
        z-index: 13300;
    }
}

.ds-livesearch.expanded {
    max-height: unset;
}

.ds-livesearch .ds-livesearch-categories-item {
    flex: 1 0 30%;
    max-width: 30%
}

.ds-livesearch .ds-livesearch-categories-item img {
    max-width: 100%;
    height: auto
}

.ds-livesearch .ds-subcategories-title {
    hyphens: auto;
}

.ds-livesearch-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0.5rem;
    padding: 1rem;
}

@media (min-width: 568px) {
    .ds-livesearch .ds-livesearch-categories-item {
        flex: 1 0 50%;
        max-width: 50%
    }
}

@media (min-width: 768px) {
    .ds-last-reviews-item {
        width:50%
    }

    .ds-livesearch {
        top: calc(100% + .325rem);
        max-height: 0;
        left: 0;
        right: 0;
        border-radius: 7px;
        position: absolute;
        bottom: auto;
    }

    .ds-livesearch.expanded {
        max-height: calc(100vh - 10rem)
    }

    .ds-livesearch .ds-livesearch-categories-item {
        flex: 1 0 25%;
        max-width: 25%
    }
}

.ds-livesearch-item {
    background: #002834;
    gap: 1rem
}

.ds-livesearch-item-img {
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    align-self: stretch;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100px;
    flex: 0 0 100px;
    border-right: 1px solid #b48c4a;
}

.ds-livesearch-item-img img {
    margin-bottom: 1rem
}

.ds-livesearch-item-sticker {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: auto;
    background: #b48c4a;
    width: 100%;
    color: white;
    text-align: center;
    border-radius: 4.0625rem;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}

.ds-livesearch-item-sticker.red-bg {
    background: var(--ds-red-color)
}

.ds-livesearch-item-title,
.ds-subcategories-title{
    display: inline-block;
    line-height: 1;
    color: #b48c4a;
    font-weight: 500;
}

.ds-subcategories-title{
    color: #002834;
    margin-left: 5px;
}

.ds-livesearch-items-title{
    font-size: 16px;
    font-weight: 600;
}

.ds-livesearch-item-title:hover {
    color: var(--ds-links-color)
}

.ds-livesearch-item .ds-price-new {
    line-height: 1
}

.ds-livesearch-item-price{
    margin-top: auto;
    font-weight: 700;
    color: #b48c4a;
}

.ds-livesearch-item-title:hover{
    color: #b48c4a;
}

.ds-livesearch-item-code{
    color: #b48c4a;
}

.ds-livesearch-item-info{
    flex-direction: column;
    justify-content: space-between;
}

@media (max-width: 567.98px) {
    .ds-livesearch-items-box {
        flex-wrap: nowrap;
        overflow: hidden;
        overflow-x: auto;
    }
}

.br-4 {
    border-radius: .25rem !important;
}

.p-3 {
    padding: 1rem !important;
}

.content-border {
    border: 1px solid #002834;
}

.pe-3 {
    padding-right: 1rem !important;
}

.d-flex{
    display: flex;
}

.mb-2 {
    margin-bottom: .5rem !important;
}

@media (min-width:1200px){
    .ds-header.with-categories-menu .ds-menu-maincategories-desktop-box{
        height:46px
    }
    .ds-header.with-categories-menu .ds-menu-main-catalog{
        top:calc(100% + 1rem)!important
    }
    .ds-header.with-categories-menu .ds-menu-main-catalog.with-slideshow{
        top:calc(100% + 78px)!important
    }
}

.ds-header{
    background:var(--ds-white-color);
    -webkit-box-shadow:var(--ds-medium-shadow);
    box-shadow:var(--ds-medium-shadow);
    z-index:12300
}

.ds-header:not(.sticky-top){
    position:relative
}

.ds-header-left{
    -webkit-box-flex:0;
    -ms-flex:0 0 auto;
    flex:0 0 auto
}

@media (min-width:1200px){
    .ds-header-left{
        position:relative;
        -webkit-box-flex:0;
        -ms-flex:0 0 25%;
        flex:0 0 25%
    }
    .ds-header-left.with-menu-btn{
        -webkit-box-flex:0;
        -ms-flex:0 0 auto;
        flex:0 0 auto
    }
    .ds-header-right .button-transparent:not(.ds-header-search-close)>svg path{
        -webkit-transition:fill var(--ds-main-transition);
        transition:fill var(--ds-main-transition)
    }
}

.ds-header-right .button-transparent:not(.ds-header-search-close){
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center
}

.ds-header-right .button-transparent:not(.ds-header-search-close):not(.ds-header-user-button):not(.ds-header-phone-button){
    width:1.25rem;
    height:1.25rem;
    -webkit-box-flex:0;
    -ms-flex:0 0 1.25rem;
    flex:0 0 1.25rem
}

.ds-header-right .button-transparent:not(.ds-header-search-close):focus:not([disabled]),
.ds-header-right .button-transparent:not(.ds-header-search-close):hover{
    -webkit-box-shadow:none;
    box-shadow:none
}

.ds-header-right .button-transparent:not(.ds-header-search-close):focus:not([disabled])>svg path,
.ds-header-right .button-transparent:not(.ds-header-search-close):hover>svg path{
    fill:var(--ds-primary-color)
}

.ds-header-menu-button{
    -webkit-box-flex:0;
    -ms-flex:0 0 1.25rem;
    flex:0 0 1.25rem
}

.ds-header-catalog-button{
    border-width:2px;
    width:100%
}

.ds-header-search{
    position:fixed;
    z-index:2
}

@media (max-width:767.98px){
    .ds-header{
        min-height:46px
    }
    .ds-header-right .button-transparent:not(.ds-header-search-close){
        min-width:1.25rem
    }
    .ds-header-search{
        left:2.5rem;
        right:2.5rem;
        top:0;
        -webkit-transform:translateX(100%);
        -ms-transform:translateX(100%);
        transform:translateX(100%);
        -webkit-transition:-webkit-transform var(--ds-main-transition);
        transition:-webkit-transform var(--ds-main-transition);
        transition:transform var(--ds-main-transition);
        transition:transform var(--ds-main-transition),-webkit-transform var(--ds-main-transition);
        width:0;
        overflow:hidden;
        background:var(--ds-white-color);
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex
    }
}

.ds-header-search.active{
    width:auto;
    overflow:visible;
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    transform:translateX(0);
    z-index:13000
}

.ds-header-search .form-control{
    padding:1rem 1.75rem;
    border:2px solid #b48c4a;
    background: transparent;
    height:2.5rem;
    color: white;
    border-radius: 7px;
}

@media (min-width:768px){
    .ds-header-search{
        -webkit-box-flex:1;
        -ms-flex-positive:1;
        flex-grow:1;
        position:static;
    }
    .ds-header-search .form-control{
        padding:.3125rem 1rem
    }
}

.ds-header-search .form-control::-webkit-input-placeholder{font-size:.75rem}
.ds-header-search .form-control::-moz-placeholder{font-size:.75rem}
.ds-header-search .form-control:-ms-input-placeholder{font-size:.75rem}
.ds-header-search .form-control::-ms-input-placeholder{font-size:.75rem}
.ds-header-search .form-control::placeholder{font-size:.75rem}

.ds-header-search .form-control:focus{
    border-width:2px;
    -webkit-box-shadow:none;
    box-shadow:none;
    background:var(--ds-white-color)
}

.ds-header-search-button,
.ds-header-search-close{
    position:absolute!important;
    top:50%;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%)
}

.ds-header-search-button{
    right:.5rem
}

.ds-header-search-button svg path{
    -webkit-transition:fill var(--ds-main-transition);
    transition:fill var(--ds-main-transition)
}

.ds-header-search-button:focus:not([disabled]),
.ds-header-search-button:hover{
    -webkit-box-shadow:none!important;
    box-shadow:none!important
}

.ds-header-search-button:focus:not([disabled]) svg path,
.ds-header-search-button:hover svg path{
    fill:var(--ds-primary-color)
}

.ds-header-search .spinner-border{
    position:absolute;
    right:2.125rem;
    top:auto;
    width:1.25rem;
    height:1.25rem;
    --bs-spinner-border-width:0.125em
}

.ds-header-search-close{
    left:0;
    width:2rem;
    height:2rem
}

.ds-header-user-logged{
    padding:.75rem;
    background:var(--ds-light-bg-color)
}

.ds-header-phone-button{
    position:static!important
}

@media (min-width:768px){
    .ds-header-search .spinner-border{
        top:.5rem
    }
    .ds-header-phone-button{
        gap:.25rem;
        position:relative!important
    }
}

.ds-header-cart-button{
    z-index:1
}

.ds-header .badge{
    background-color:var(--ds-light-text-color);
    color:#fff;
    font-size:11px;
    top:-.375rem;
    right:-.375rem;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    text-align:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    place-items:center;
    height:14px;
    min-width:14px;
    padding:0 .25rem;
    line-height:1;
    z-index:2
}

.ds-header .badge.active{
    background-color:var(--ds-red-color)
}

@media (max-width:359.98px){
    .ds-header-user--button .ds-dropdown-toggle>:not(:first-child){
        display:none
    }
}

.dark-theme .ds-header{
    -webkit-box-shadow:var(--ds-light-shadow);
    box-shadow:var(--ds-light-shadow)
}

.light-theme .ds-header{
    background:rgb(254,253,253);
}

.dark-theme .ds-header{
    background:rgb(20,20,20);
}
.ds-header-right{
    position: static;
    align-items: center;
    flex-grow: 1;
    justify-content: end;
}


@media (min-width: 768px) {
    .d-md-none {
        display: none !important;
    }
}

.bg-transparent{
    background-color:transparent;
}

.b-none{
    border:none !important;
}

.top_menu_left{
    position:relative!important
}

.ds-search-input-wrap{
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    flex: 1 1 auto;
}

.ds-header-search-button:focus:not([disabled]) svg path,
.ds-header-search-button:hover svg path{
    fill: #b48c4a;
}

.ds-header-search-button svg{
    display: block;
}

.top_menu .top_menu_main .top_menu_left .poisk.active .poisk_input{
    overflow: visible; !important;
}

.flex-column {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important
}

.livesearch-category{
    border: 1px solid #002834;
    background-color: #f7d186;
    color: var(--ds-light-text-color);
    padding: 1rem;
    -webkit-transition: -webkit-box-shadow var(--ds-main-transition);
    transition: -webkit-box-shadow var(--ds-main-transition);
    transition: box-shadow var(--ds-main-transition);
    transition: box-shadow var(--ds-main-transition), -webkit-box-shadow var(--ds-main-transition);
    border-radius: .25rem
}

span,
p,
a,
div{
    font-family: 'Core_Rhino' !important;
}

.mx-auto {
    margin-right: auto !important;
    margin-left: auto !important
}

.my-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important
}

.my-1 {
    margin-top: .25rem !important;
    margin-bottom: .25rem !important
}

.my-2 {
    margin-top: .5rem !important;
    margin-bottom: .5rem !important
}

.my-3 {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important
}

.my-4 {
    margin-top: 1.5rem !important;
    margin-bottom: 1.5rem !important
}

.my-5 {
    margin-top: 3rem !important;
    margin-bottom: 3rem !important
}

.my-auto {
    margin-top: auto !important;
    margin-bottom: auto !important
}

.mt-0 {
    margin-top: 0 !important
}

.mt-1 {
    margin-top: .25rem !important
}

.mt-2 {
    margin-top: .5rem !important
}

.mt-3 {
    margin-top: 1rem !important
}

.mt-4 {
    margin-top: 1.5rem !important
}

.mt-5 {
    margin-top: 3rem !important
}

.mt-auto {
    margin-top: auto !important
}

.me-0 {
    margin-right: 0 !important
}

.me-1 {
    margin-right: .25rem !important
}

.me-2 {
    margin-right: .5rem !important
}

.me-3 {
    margin-right: 1rem !important
}

.me-4 {
    margin-right: 1.5rem !important
}

.me-5 {
    margin-right: 3rem !important
}

.me-auto {
    margin-right: auto !important
}

.mb-0 {
    margin-bottom: 0 !important
}

.mb-1 {
    margin-bottom: .25rem !important
}

.mb-2 {
    margin-bottom: .5rem !important
}

.mb-3 {
    margin-bottom: 1rem !important
}

.mb-4 {
    margin-bottom: 1.5rem !important
}

.mb-5 {
    margin-bottom: 3rem !important
}

.mb-auto {
    margin-bottom: auto !important
}

.ms-0 {
    margin-left: 0 !important
}

.ms-1 {
    margin-left: .25rem !important
}

.fw-300 {
    font-weight: 300 !important
}

.fw-400 {
    font-weight: 400 !important
}

.fw-500 {
    font-weight: 500 !important
}

.fw-600 {
    font-weight: 600 !important
}

.fw-700 {
    font-weight: 700 !important
}

.fw-800 {
    font-weight: 800 !important
}

.fsz-8 {
    font-size: 8px !important
}

.fsz-10 {
    font-size: 10px !important
}

.fsz-12 {
    font-size: 12px !important
}

.fsz-14 {
    font-size: 14px !important
}

.fsz-16 {
    font-size: 16px !important
}

.fsz-18 {
    font-size: 18px !important
}

.align-items-start {
    -webkit-box-align: start !important;
    -ms-flex-align: start !important;
    align-items: flex-start !important
}

.align-items-end {
    -webkit-box-align: end !important;
    -ms-flex-align: end !important;
    align-items: flex-end !important
}

.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important
}

.justify-content-start {
    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important
}

.justify-content-end {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important
}

.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important
}

.justify-content-between {
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important
}

.text-start {
    text-align: left !important
}

.text-end {
    text-align: right !important
}

.text-center {
    text-align: center !important
}
